/* tenor-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Tenor Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/FONTS/tenor-sans-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('/FONTS/inter-v13-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/FONTS/inter-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('/FONTS/inter-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('/FONTS/inter-v13-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/FONTS/inter-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-semi-condensed-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/FONTS/barlow-semi-condensed-v15-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-semi-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/FONTS/barlow-semi-condensed-v15-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-semi-condensed-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('/FONTS/barlow-semi-condensed-v15-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-semi-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/FONTS/barlow-semi-condensed-v15-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-semi-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Barlow Semi Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/FONTS/barlow-semi-condensed-v15-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
	background-size: cover !important;
	background-color:#fff;
	/*background-repeat: no-repeat;*/
	
  justify-content: center;
	position: relative;
	margin: 0px;
}



a {
	color:#000;
	text-decoration: none;
}

h1 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 400;
	letter-spacing: 0.2px !important;
	font-size: 30px;
	color: #E3000F;
}
h2 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 400;
	letter-spacing: 0.2px !important;
	font-size: 24px;
	color: #E3000F;
}

h3 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 400;
	letter-spacing: 0.2px !important;
	font-size: 20px;
	
}
h4 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 600;
	letter-spacing: 0.2px !important;
	font-size: 18px;
	
}

.fliesstext {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight:400;
	font-size: 20px;
	line-height:1.625;
}

.eingerueckt {
	max-width: 550px;
	float:right;
	
}
.abbinder {
	font-size:16px;
}

.headline {
	color: #E3000F;
	font-size: 36px;
}
.headline2 {
	color: #E3000F;
	font-size: 22px;
	margin-bottom: 0px !important;
}

@media only screen and (min-width:640px) and (max-width:959px) {
	.eingerueckt {
	max-width: 750px !important;
	float:left !important;
}
	.notmain .mitte {
	padding: 0px 20px;
	margin: 0 auto;
position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
		min-width: 550px;
		padding-top: 80px;
}
	.main .mitte {
	padding: 0px 20px;
	margin: 0 auto;
position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
		min-width: 550px;
		padding-top: 80px;
}
	.logo {
	padding-bottom: 30px;
}
	.slogan2 {
		padding-top: 10px;
	}
	.mobile {
		display:none;
	}
	
}
@media only screen and (max-width:639px) {
	
	.mitte {
padding: 20px 60px 20px 20px;
	

}
	.mobile {
		display:none;
	}
	.logo {
	padding-bottom: 30px;
}
	.slogan2 {
		padding-top:10px;
	}
	
	h1 {
	font-size: 22px !important ;	
	}
	
	.headline {
		width:100vw !important;
	}
	
	.fliesstext, .slogan2 {
		font-size: 16px !important;
	}
	.eingerueckt {
	max-width: none;
	float:none;
	
}
	
	img {
		width: 95% !important;
		max-width: 200px !important;
		padding: 0px !important;
	}
	.slogan2 {
	text-align:left !important;
	max-width: none;
}
	
}

@media only screen and (min-width:960px) {
.notmain .mitte {
	max-width: 1200px;
	min-width: 1140px;
	padding: 0px 20px;
	margin: 0 auto;
	position: absolute;
  top: 50%;
  left: 45%;
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
	padding-top: 80px;
}
	.desktopcred {
		display:none;
	}
	.eingerueckt {
		margin-top:-170px;
	}
	
.main .mitte {
	max-width: 1200px;
	min-width: 1140px;
	padding: 0px 20px;
	margin: 0 auto;
	position: absolute;
  top: 50%;
  left: 45%;
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
	padding-top: 80px;
}
	.slogan2 {
	text-align:right;
	max-width: 318px;
}
	.logo img {
	max-width: 300px;
	padding:0px 20px 0px 60px;
}
	.eingerueckt {
	max-width: 750px;
	min-width: 749px;
	
}
	
}

.slogan2 {
	font-family:'Tenor Sans';
	font-size:20px;
  font-weight:400;
}


ul:last-of-type li {
	padding: 5px 0px;
	max-width:650px;

}

ul:last-of-type {
	padding-left: 35px;
	

}
ul:first-of-type li {
	padding: 5px 0px;
max-width:650px;
}


/*li::marker {
	content:'# ' !important;
	margin-right: 10px;
}*/

ul {
  list-style: none; /* Remove default bullets */
}

ul li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: red; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

strong {
	font-weight: 600;
}
